<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title> تعریف استایل برای لینک</title>
        <style type="text/css">
            body{
                font-family:Tahoma, Geneva, sans-serif;
                font-size:12px;
                color:#666;
                direction:rtl;
            }
            /*حالت عادی یک لینک*/
            .link a:link{
                font-family:Tahoma, Geneva, sans-serif;
                font-size:20px;
                color:red;
            }
            /*حالت یک لینک دیده شده*/
            .link a:visited{
                color:blue;
                font-size:20px;

            }
            /*حالت یک لینک فعال*/
            .link a:hover{
                color:green;
                font-size:20px;

            }
            /*حالت یک لینک در لحظه ای که روی آن کلیک می کنید*/
            .link a:active{
                color:yellow;
                font-size:20px;

            }
        </style>
    </head>
    <body>
        <div class="link">
            <a href="http://google.com" title="گوگل" target="_self"> آموزش برنامه نویسی و مهارتهای وب</a>
        </div>
    </body>
</html>